arbitrary-code-execution

Affected packages
ruby18-mcollective < 2.5.2
ruby18-puppet < 3.6.2
ruby18-hiera < 1.3.4

Details

VuXML ID dd8f60ed-7a08-57fe-89b2-03d9dfc08e8e
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://puppetlabs.com/security/cve/cve-2014-3248